
Image Component Library - Feature #86

convert #ifndef - #define #endif statements to #pragma once

2012-08-22 11:12 - Christof Elbrechter

Status: Closed Start date: 2012-08-22

Priority: Normal Due date:  

Assignee: Patrick Valéry Nobou % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: icl-8.0   

Description

We should get rid of these ugly things :-)

History

#1 - 2012-08-23 16:20 - Christof Elbrechter

- Status changed from New to In Progress

- Assignee set to Patrick Valéry Nobou

#2 - 2012-08-24 17:51 - Patrick Valéry Nobou

- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

#3 - 2012-08-29 11:36 - Christof Elbrechter

- Status changed from Feedback to Closed

well done!
